package dpdknet

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v15/interfaces"

// Structure for creating request to DPDK network
type DPDKNet struct {
	client interfaces.Caller
}

// Builder for dpdk endpoints
func New(client interfaces.Caller) *DPDKNet {
	return &DPDKNet{
		client,
	}
}
